html,
body {
    width: 100%
}

.overflow-x-hidden {
    overflow-x: hidden
}

* {
    word-break: normal
}

html #navigation.clearfix {
    line-height: 62px
}

html #menu-footer-menu-1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px
}

@media screen and (min-width: 991px) {
    html .position-radio-buttons .custom-radiobutton.button2,
    html .position-radio-buttons .custom-radiobutton.button3,
    html .position-radio-buttons .custom-radiobutton.button4,
    html .position-radio-buttons .custom-radiobutton.button5 {
        display: none
    }
    html .position-radio-buttons .custom-radiobutton.button1 {
        left: 60px !important
    }
    html .position-radio-buttons .custom-radiobutton.button6 {
        left: 90px !important
    }
}

@media screen and (max-width: 990px) and (min-width: 641px) {
    html .position-radio-buttons .custom-radiobutton.button2,
    html .position-radio-buttons .custom-radiobutton.button5 {
        display: none
    }
    html .position-radio-buttons .custom-radiobutton.button1 {
        left: 30px !important
    }
    html .position-radio-buttons .custom-radiobutton.button3 {
        left: 60px !important
    }
    html .position-radio-buttons .custom-radiobutton.button4 {
        left: 90px !important
    }
    html .position-radio-buttons .custom-radiobutton.button6 {
        left: 120px !important
    }
}

html .flex-start {
    align-items: flex-start !important
}

html #header-top-bar {
    z-index: 2;
    background-color: #f0f0f0
}

html .logo {
    transform: translateY(-105px) translateX(-15px);
    padding: 0 !important;
    box-shadow: none
}

@media screen and (max-width: 767px) {
    html #header-top-bar {
        height: 130px;
        z-index: 2;
        background-color: white
    }
    html .logo {
        transform: translateY(-130px) translateX(-15px)
    }
    p img.alignright,
    p img.alignleft,
    ul img.alignright,
    ul img.alignleft {
        display: block;
        width: 100% !important
    }
    ol {
        padding: 0 5% !important
    }
}

html #header-inner-wrap {
    background-color: #fff
}

html #header-controls-right {
    line-height: 62px;
    width: 110px
}

html .search-box-wrapper {
    display: block;
    bottom: 16px;
    width: auto;
    top: auto;
    background: transparent;
    box-shadow: none;
    padding: 0 !important;
	transition: all 0.3s ease-out;
	overflow:unset;
}

html .search-box-inner1 {
    width: 110px;
	position:relative;
}

html .search-box-inner1 input {
    background-color: transparent !important;
    border: none !important;
	text-transform:lowercase;
	line-height: 1.4;
	padding-right:16px;
	font-size:18px;
	transition:all 0.3s ease-out;
}
.search-box-wrapper .searchform .search-icon{right:0;}
#header{width:100%;background:#fff;}
html .search-box-inner1 input::-webkit-input-placeholder, html .search-box-inner1 input:-moz-placeholder, html .search-box-inner1 input::-moz-placeholder, html .search-box-inner1 input:-ms-input-placeholder, html .search-box-inner1 input::-ms-input-placeholder, html .search-box-inner1 input::placeholder{color:#000;text-transform:uppercase;}
html .search-box-inner1 input::placeholder{color:#000;text-transform:uppercase;}
html .search-box-inner1 i {
    line-height: 44px !important;
}
.search-box-wrapper .searchform .search-icon{font-size:21px;opacity:0.5;}
.style3 #header-controls-right{bottom:20px;position:static;float:right;margin-left:73px;text-align:right;}

html #header-wrap {
    width: 978px
}

html #navigation a {
    padding:0;
	font-size:19px;
	font-weight:600;
	transition:all 0.3s ease-out;
}

html #navigation #menu > li.menu-item-has-children{ padding-right:25px;}
html #navigation #menu>li.menu-item-has-children > a:after{ font-family:"Font Awesome 5 Free";content:'\f0d7';color:#d52b1e;font-size:14px;position:absolute;right:-17px;top:6px;transition: all 0.3s ease-out;text-rendering: optimizeLegibility;font-weight:900;}
html #navigation #menu > li:before, html #navigation #menu > li ul a:before{ content:"";
    position: absolute;
    left: 0;
    right: 100%;
    bottom: 12%;
    background: #b41a1f;
    height: 3px;
	-webkit-transition-property: right;
transition-property: right;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}
html #navigation #menu > li:hover:before, html #navigation #menu > li ul a:hover:before{ right:0;}

html .page-scrolled #navigation #menu>li.menu-item-has-children:before{ bottom:10%;}

html #header-donation-button span {
    font-size: 25px;
    padding: 14px 22px;
    background-color: green
}
#navigation #menu .sub-menu {
    position: absolute;
    padding: 20px 0;
    background-color:#ffffff;
    z-index: 5;
    width: 300px;
    visibility: hidden;
    top: 100%;
    text-align: left;
    transform: translate3d(0,0,0);
    opacity: 0;
	display:block;
	box-shadow:2px 2px 7px rgba(0,0,0,.8);
}
#navigation #menu li.menu-item-has-children:hover > .sub-menu {
    visibility: visible;
    opacity: 1;
    transform-origin: 0 0;
    animation: Grow .4s ease-in-out;
}
#navigation #menu .sub-menu li{ box-sizing:border-box; padding:0 20px;}
#navigation #menu .right-submenu .sub-menu .sub-menu, #navigation #menu li.right-submenu.menu-item-has-children:nth-last-child(-n+2) > .sub-menu, #navigation #menu li.right-submenu.menu-item-has-children:nth-last-child(-n+2) > .sub-menu .sub-menu{ left:auto; right:100%;}
html #navigation .sub-menu{color:#000;}
#navigation #menu .sub-menu li a {
    font-size: 16px;
    text-transform: none;
    border-bottom: 1px solid #F7F0F0;
    padding: 8px 5px;
    line-height: 1.4em;
    position: relative;
    width: 100%;
    display: block;
	transition:all .3s;
	box-sizing:border-box;
	
}
#navigation #menu .sub-menu li {
    margin: 0;
    display: block;
    float: none;
    width: 100%;
    border: none;
    height: auto;
    position: relative;
    text-align: left
}
#navigation #menu a:hover{color:#000;}
#navigation .sub-menu a:hover{left:0;}

#navigation .menu .sub-menu li.menu-item-has-children > a:after {
    font-size: 16px;
    position: absolute;
    right: 10px;
    top: 9px;
    font-family:"Font Awesome 5 Free";content:"\f0da";color:#d52b1e;
	display:block;
}
.style3  .logo{left:3%;z-index:3;}
body .style3 .logo{top:48px;transition: all 0.3s ease-out;}
.logo a img {max-width: 190px;transition: all 0.3s ease-out;}
.socialIcons.mod-top li:last-child a {
    color: #FFFFFF;
    font-size:20px;
    padding:12px 32px 11px;
    text-indent: 0;
    text-transform: uppercase;
    width: auto;
	font-weight:600;
	position:relative;
}
.socialIcons.mod-top li:last-child a:before{
	content:'\f004';
	font-family:"Font Awesome 5 Free";
	margin-right:11px;
	text-rendering: optimizeLegibility;
	font-weight:900;
}
.socialIcons.mod-top li {
    background-attachment: scroll;
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    display: inline-block;
    float: left;
    height: 21px;
    padding: 0;
    margin: 17px 5px 0;
    position: relative;
    top: 0;
    width: auto;
	transition:all 0.3s ease-out;
}

.socialIcons.mod-top li:first-child a {
    font-size: 0.85em;
    padding: 0 20px 0 25px;
    width: auto;
    text-decoration: none;
}

.socialIcons.mod-top li:first-child a .fa-plus::before{
	font-size: 12px;
	content: "\f067";
	font-family:"Font Awesome 5 Free";
	font-style:normal;
	font-weight: 900;
	text-rendering: optimizeLegibility;
}

.socialIcons.mod-top li:first-child a i {
    font-size: 16px;
    margin-right: 5px;
    transform: scale(1.2);
    transition: all 0.3s ease-out;
	content:"\f0da";
	color:#d52b1e;
}

.socialIcons.mod-top li:first-child a:hover i{ color:#a81005;}
.socialIcons.mod-top li:last-child {
    background:#d52b1e;
    width: auto;
    height: auto;
    margin: 0 0 0 20px;
	border-radius:0 0 3px 3px;
}
.socialIcons.mod-top li:last-child:hover{ background:#a81005;}
.search-box-wrapper{position:static;}
#header-wrap{position:static;}
html #header-inner-wrap{position:relative;padding:13px 0;clear: both; transition: all 0.3s ease-out;}
.style3 .menu{float:right;margin:0;}

.page-scrolled .socialIcons.mod-top li:last-child a{ padding:8px 22px;}
.page-scrolled .socialIcons.mod-top li:first-child{ margin-top:11px;}
html .page-scrolled #navigation a{font-size:15px;}
html .page-scrolled #header-inner-wrap{ padding:5px 0;}
html .page-scrolled #header-controls-right, html .page-scrolled #navigation.clearfix{ line-height:40px;}
html .page-scrolled  #navigation #menu > li.menu-item-has-children > a:after{ top:2px;}
html .page-scrolled .search-box-inner1 input{ font-size:15px;}
html .page-scrolled .search-box-wrapper{ bottom:0;}
.page-scrolled .logo a img{ max-width:120px;}
body.page-scrolled .style3 .logo{ top:59px;}
#search-modal{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background:rgba(0,0,0,.85);
    z-index: 1010;
    padding-top: 50px;
    text-align: center;
    display: none;
}
#search-modal-wrap {
    position: absolute;
    z-index: 600;
    display: flex;
    align-content: center;
    width: 100%;
    height: 100%;
    justify-content: center;
    top: 40%;
}
#search-modal form {
    box-sizing: border-box;
    max-width: 1050px;
    padding: 0 15px;
    width: 100%;
    position: relative;
}
#close-search{
	position: absolute;
	cursor: pointer;
	color:red;
	font-size: 53px;
	transform: rotate(45deg);
	font-weight: bold;
	display: block;
	top: -100px;
	right: -100px;
}
#search-modal input {
    background:#fff;
	color:#000;
    float: left;
    margin-right: 2%;
    max-width: 83%;
    width: 100%;
    padding: 5px 10px;
    border: none;
    height: 50px;
}
#search-modal button {
    width: 15%;
    float: left;
    padding: 17px 30px;
    font-size: 16px;
	display: inline-block;
    color:#fff;
	text-transform: uppercase;
	background-color:#b41a1f;
    font-weight: 600;
    line-height: 1;
    text-decoration: none;
    border: none;
    cursor: pointer;
	background-image:none;
}
#header-controls-right form{cursor:pointer;}
@media(max-width:1399px){
	
html #navigation a{ font-size:17px;}
#navigation #menu > li{ margin-right:10px;}
html #navigation #menu > li.menu-item-has-children{ padding-right:20px;}
html #navigation #menu > li.menu-item-has-children > a:after{ right:-14px; top:3px;}
.style3 #header-controls-right{ margin-left:20px; width:180px;}
}

@media(max-width:1300px){
	
.style3 .logo{left:2%;}
.logo a img {max-width: 150px}
.socialIcons.mod-top li {margin-top:15px;}
.socialIcons.mod-top li:last-child a{font-size:1.1em;padding:15px 25px;}
}

@media(max-width:1140px){
	
.socialIcons.mod-top li:last-child a{ font-size:1em; padding:10px 20px;}
.page-scrolled .socialIcons.mod-top li:last-child a{ font-size:0.9em; padding:8px 20px;}
.socialIcons.mod-top li {margin-top:11px;}
html #navigation a{font-size:15px;}
html .search-box-inner1 input{font-size:16px;}
body .style3 .logo{top:58px;}
body.page-scrolled .style3 .logo{top:59px;}
html .page-scrolled .search-box-wrapper{bottom:20px;}
html .search-box-wrapper{bottom:4px;}
#close-search{right:12px;top:-68px;}
}

@media(max-width:995px){

.style3 .logo{ left:1%;}
#search-modal input{ margin-right:10px; width:calc(100% - 160px);}
#search-modal button{ width:143px;}
.style3 #header-controls-right{ margin-left:10px; width:110px;    margin-right: 30px;}
}

@media(max-width:960px){
	
.mobile-nav-controller-wrap{ position:absolute; top:2px; right:15px}
body .style3 .logo{ top:-47px;}
.logo a img{ max-width:120px;}
#header-top-bar-wrap{ padding:0!important;}
html #header-top-bar{ height:45px;}
html #header-top-bar{ height:auto; z-index:2; background-color:white}
html .logo{ transform: translateY(0) translateX(0);}
html .be-sticky-active .logo{ transform: translateY(-105px) translateX(-15px)}
html .be-sticky-active #mobile-menu{ padding-top:50px}
html .search-box-wrapper{ bottom:10px;}
html .search-box-wrapper{ width:110px;margin-right:0px;}
html .search-box-inner1{ width:110px;padding-right:10px;}
.search-box-wrapper .searchform .search-icon{ right:0;}
body.page-scrolled .style3 .logo{ top:-38px;}
.search-box-wrapper .searchform .s{ display:none;}
.search-box-wrapper .searchform{ display:inline-block;}
.search-box-wrapper .searchform .search-icon{cursor:pointer;position:static;}
.search-box-wrapper .searchform:before{position:static;line-height:18px;}
.search-box-wrapper.style1-header-search-widget{ overflow:visible;}
#header-controls-right{margin-right:0px;}
.header-search-controls{margin-right:0;}
html .search-box-inner1{position:static;}
.header-search-controls{padding-right:0;}
}

@media(max-width:781px){
	
}

@media(max-width:768px){
	
html #header-top-bar, html #header-inner-wrap{ background:#f0f0f0;}
#header-inner-wrap{ margin-bottom:0;}
}

@media(max-width:479px){

.logo a img, .page-scrolled .logo a img{ max-width:102px;}
.socialIcons.mod-top li:last-child a{ font-size:0.7em; padding:5px 10px;}
body .style3 .logo{ top:-29px;}
}

@-webkit-keyframes Grow {
	0% {
		opacity: 0;
		-webkit-transform: scale(1, 0.5);
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1, 1);
	}
}

@-moz-keyframes Grow {
	0% {
		opacity: 0;
		-moz-transform: scale(1, 0.5);
	}

	100% {
		opacity: 1;
		-moz-transform: scale(1, 1);
	}
}

@-o-keyframes Grow {
	0% {
		opacity: 0;
		-o-transform: scale(1, 0.5);
	}

	100% {
		opacity: 1;
		-o-transform: scale(1, 1);
	}
}

@keyframes Grow {
	0% {
		opacity: 0;
		transform: scale(1, 0.5);
	}

	100% {
		opacity: 1;
		transform: scale(1, 1);
	}
}

html #header-donation-button {
    transform: translateY(7px)
}

html #header-top-bar-right {
    padding: 0
}

html #header-top-bar-wrap {
    width: 978px
}

html .sf-with-ul {
    color: #404040
}

html .footer-list {
    display: flex;
    flex-direction: column
}

html .footer-list * {
    margin-bottom: 0
}

html #bottom-widgets {
    background: url("../images/bkStripesFooter.png") repeat-x scroll 0 0 #f8ebcd
}

html #menu-footer-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    font-size: 28px;
    font-weight: 500
}

html #blog-shortcode-id .post-title {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px !important
}

html #blog-shortcode-id .element-inner {
    box-shadow: 2px 14px 33px 12px #e3e3e3
}

html #blog-shortcode-id .blog-post.element,
html #blog-shortcode-id .be-responsive-portfolio,
html .portfolio,
html .portfolio-all-wrap,
html .portfolio-container {
    overflow: visible !important
}

html #blog-shortcode-id .element-inner {
    height: 600px
}

html .blockbtn {
    font-size: 15px;
    font-family: 'Poppins';
    color: white !important;
    text-decoration: none
}

html #news .uiItemSet {
    height: 520px
}

.menu {
    display: flex !important;
    justify-content: flex-start;
    margin-right: 150px;
    margin-left: 200px
}

html .mobile-nav-controller-wrap {
    line-height: unset !important
}

html #header-inner-wrap,
html #header-wrap {
    
}

html #mobile-menu {
    margin: 0 !important
}

html #mobile-menu i:before {
    color: white
}

html .socialIcons-footer {
    display: none
}

html .logo {
    position: absolute !important
}

html .home blockquote:before {
    display: none
}

html .alt-color,
html li.ui-tabs-active h6 a,
a,
html a:visited,
html .social_media_icons a:hover,
html .post-title a:hover,
html .fn a:hover,
html a.team_icons:hover,
html .recent-post-title a:hover,
html .widget_nav_menu ul li.current-menu-item a,
html .widget_nav_menu ul li.current-menu-item:before,
html .woocommerce ul.cart_list li a:hover,
html .woocommerce ul.product_list_widget li a:hover,
html .woocommerce-page ul.cart_list li a:hover,
html .woocommerce-page ul.product_list_widget li a:hover,
html .woocommerce-page .product-categories li a:hover,
html .woocommerce ul.products li.product .product-meta-data h3:hover,
html .woocommerce table.cart a.remove:hover,
html .woocommerce #content table.cart a.remove:hover,
html .woocommerce-page table.cart a.remove:hover,
html .woocommerce-page #content table.cart a.remove:hover,
html td.product-name a:hover,
html .woocommerce-page #content .quantity .plus:hover,
html .woocommerce-page #content .quantity .minus:hover,
html .post-category a:hover,
a.custom-like-button.liked,
html .menu-card-item-stared {
    color: red
}

html #consemail {
    padding: 0
}

html #signup .hmSubscribe input,
html #signup {
    width: 100%
}

html #cons_email,
html #cons_last_name,
html #cons_first_name {
    height: 64px
}

html .mobilesliderlayer h2,
html .mobilesliderlayer h2 a {
    font-size: 30px !important;
    line-height: 33px !important;
    margin-top: 0px !important;
    text-decoration: underline;
    text-align: center !important
}

html .mobilesliderlayer a,
html .mobilesliderlayer a {
    color: white !important
}

html .mobilesliderlayer p,
html .mobilesliderlayer p a {
    font-size: 23px !important;
    line-height: 27px !important
}

@media screen and (max-width: 976px) {
    html .mobilesliderlayer h2,
    html .mobilesliderlayer h2 a {
        font-size: 27px !important;
        line-height: 30px !important
    }
    html .mobilesliderlayer p,
    html .mobilesliderlayer p a {
        font-size: 20px !important;
        line-height: 24px !important
    }
}

@media screen and (max-width: 600px) {
    html .blogPostImg {
        height: 200px !important;
        background-size: contain !important
    }
}

@media screen and (max-width: 480px) {
    html .mobilesliderlayer.addredbackground {
        background-color: rgba(255, 0, 0, 0.75) !important
    }
    html .mobilesliderlayer p,
    html .mobilesliderlayer p a {
        font-size: 18px !important;
        line-height: 22px !important
    }
}

html .logo {
    margin-left: 15px !important
}

@media screen and (max-width: 768px) {
    html #header-wrap {
        margin-left: 0;
        margin-right: 50px !important
    }
    .column-block {
        float: none;
        margin-left: 0;
        width: 100%
    }
    #bottom-widgets .column-block {
        margin-bottom: 60px
    }
    #bottom-widgets {
        padding-bottom: 0
    }
    html .footer-list {
        display: flex;
        align-items: center
    }
    html #bottom-widgets-wrap .one-fourth {
        order: 2
    }
    html #bottom-widgets-wrap .one-fourth:last-child {
        order: 1
    }
    html #bottom-widgets-wrap {
        display: flex;
        flex-direction: column
    }
    html #menu-footer-menu {
        flex-direction: column;
        align-items: center;
        order: 1;
        justify-content: flex-start
    }
    html #header-wrap {
        max-width: 95% !important
    }
}

@media screen and (max-width: 330px) {
    html .mobile-nav-controller-wrap {
        line-height: 65px !important
    }
    html .header-search-controls {
        line-height: 65px !important
    }
    html #header-controls-right {
        line-height: 65px !important
    }
}

html .socialIcons {
    display: flex !important
}

html .pagination {
    width: 60%;
    margin: 0 auto;
    text-align: center
}

html .only-768 {
    display: none
}

@media screen and (max-width: 768px) {
    html .search-box-inner1,
    html .search-box-wrapper {
        width: 134px
    }
    html .only-768 {
        display: block
    }
    html body.blog #content.no-sidebar-page {
        margin-bottom: 0 !important
    }
	html body.blog #content.no-sidebar-page #content-wrap{padding-bottom:0;}
    html .spay-waggin .divTableCell {
        flex-direction: column
    }
    html .flex-start {
        align-items: center !important
    }
    html .none-768 {
        display: none !important
    }
    html #header-controls-right {
        width: 80px
    }
    html .old-table {
        flex-direction: column;
        align-items: center
    }
    html .old-table>div {
        max-width: unset !important
    }
    html #header-top-bar-wrap {
        max-width: 100% !important
    }
    html .iconReport,
    html .iconFacebook,
    html .iconTwitter,
    html .iconYoutube,
    html .iconInstagram {
        display: none !important
    }
    html fieldset>div {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        margin: auto
    }
}

html #menu-footer-menu {
    justify-content: flex-start
}

.homepage-buttons .blockbtn {
    background: linear-gradient(rgba(245, 48, 49, 0.5), rgba(245, 48, 49, 0.5)), url("../images/bkStripesFooter.png")
}

html td {
    border: none
}

html #news .uiItemSet {
    height: 600px !important
}

html #slider0 {
    margin: 30px auto !important
}

html fieldset>div {
    display: flex;
    justify-content: space-around
}

html .submit {
    margin: 0
}

@media screen and (max-width: 960px) {
   
    html fieldset>div {
        flex-direction: column
    }
    html fieldset>div>div {
        width: auto !important
    }
    html #signup .hmSubscribe input {
        min-width: 100%;
        width: auto !important
    }
    html .stripyBox {
        margin: 35px 0;
        padding: 20px 0
    }
}

html .frm_form_field,
.submit {
    margin-bottom: 25px
}

@media screen and (max-width: 976px) {
    html #signup .hmSubscribe input,
    html #signup .submit input {
        margin: 0 !important
    }
}

@media screen and (max-width: 480px) {
    html #signup .hmSubscribe input {
        max-width: 75% !important
    }
    html #signup .hmSubscribe {
        max-width: 75% !important
    }
}

html .blog .post-meta.post-category,
html .post-template-defualt .post-meta.post-category {
    display: none
}

html .title-module-wrap {
    display: none
}

html .blog #content-wrap,
html .post-template-default #content-wrap {
    padding-top: 0
}

html .blog .tatsu-row-wrap,
html .post-template-default .tatsu-row-wrap {
    max-width: 970px
}

html .blog #content h1 a,
html .post-template-default #content h1 a {
    color: #404040
}

html .blog nav>ul:not(#menu),
html .post-template-default nav>ul:not(#menu) {
    display: flex;
    justify-content: space-between;
    width: 50%
}

html .blog nav ul li,
html .post-template-default nav ul li {
    font-family: Poppins
}

html .blog .article-details,
html .post-template-default .article-details {
    padding: 0
}

html #menu .sub-menu {

}

html #menu li li {

    margin: 0 !important
}

html #navigation #menu .sub-menu {
    box-shadow:none;
}

html #menu>li:hover {
   
}

html #navigation .sub-menu .sub-menu {
    top: -2px !important
}

html .blog #bottom-widgets {
    position: absolute;
    width: 100%;
    bottom: 0
}

html .post-template-default #bottom-widgets {
    position: absolute;
    width: 100%;
    bottom: 0
}

html .blog #content {
    margin-bottom: 0;
}

html .post-template-default #content {
    margin-bottom: 400px
}

html span.post-meta-sep {
    display: none
}

html .post-category {
    display: none
}

html #right-sidebar {
    display: none
}

html #blog-content .tatsu-section-pad:first-child {
    padding: 0 !important
}

@media screen and (max-width: 768px) {
    html .class-titles {
        align-items: flex-start
    }
    html .divTableRow.class-titles .divTableCell:first-child {
        padding-right: 0
    }
    html .divTableRow.class-titles .divTableCell:last-child {
        flex-direction: column
    }
    html #hero-section {
        display: none
    }
}

@media screen and (max-width: 830px) {
    html .three-col-flex {
        flex-direction: column !important
    }
}

html #board-of-directors>* {
    flex-basis: 25%;
    text-align: center;
    padding: 20px 0
}

html #board-of-directors>* img {
    display: block;
    width: 42%;
    margin: auto;
    position: relative;
    height: auto
}

html #magazine-section {
    display: flex;
    flex-wrap: wrap;
    max-width: 90%;
    margin: auto;
    justify-content: space-evenly
}

html #magazine-section>* {
    display: flex;
    flex-direction: column;
    flex-basis: 20%;
    align-items: center;
    margin-bottom: 60px;
    padding: 10px;
    min-width: 135px;
    box-sizing: content-box
}

html #magazine-section * {
    word-break: normal;
    text-align: center
}

html #fundraiser-ideas {
    justify-content: space-evenly
}

html #fundraiser-ideas div {
    justify-content: center;
    padding: 30px
}

html #fundraiser-ideas strong {
    display: block
}

html #main {
    display: flex;
    flex-direction: column
}

html #news .ui-items div h2 {
    line-height: 30px !important
}

html .page-id-10884 .col3-1 {
    width: 31%
}

html .locations {
    display: flex;
    justify-content: space-between
}

html #footer {
    background-color: #f8ebcd
}

html .page-id-12506 .col3-1 {
    width: 30%
}

html #form_a1jrqf fieldset>* {
    display: flex;
    flex-direction: column
}

html #form_a1jrqf fieldset>*>* {
    float: left;
    width: 100%
}

span a {
    color: #ff0000 !important
}

html .tp-carousel-wrapper:before {
    content: "";
    width: calc((100% - 976px) / 2);
    height: 420px;
    left: 0;
    top: 0;
    position: absolute;
    background-color: rgba(208, 201, 185, 0.85);
    z-index: 1000
}

html .tp-carousel-wrapper:after {
    content: "";
    width: calc(((100% - 976px) / 2) + 1px);
    height: 420px;
    right: 0;
    top: 0;
    position: absolute;
    background-color: rgba(208, 201, 185, 0.85);
    z-index: 1000
}

html .tp-leftarrow {
    left: calc(((100% - 946px)/2) - 41px) !important
}

html .tp-rightarrow {
    right: calc(((100% - 946px)/2) - 40px) !important;
    left: unset !important
}

html .tparrows {
    top: 50%!important;
    transform: unset!important;
    height: 140px;
    margin-top: -70px;
    width: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 4px
}

html .tparrows:hover {
    background: rgba(0, 0, 0, 0.4) !important
}

html #rev_slider_2_1 {
    display: flex;
    align-items: center
}

html .pagewidth.clearfix {
    max-width: 976px !important;
    margin: 0 auto !important;
    width: 100% !important
}

html #champions-3col .clearfix {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
    justify-content: space-between
}

html .page-id-12506 .col3-1 {
    margin-left: 0 !important
}

@media screen and (max-width: 768px) {
    html .divTableRow1-3 {
        flex-direction: column !important
    }
    html .divTableRow1-3 .divTableCell {
        max-width: unset !important
    }
    html #champions-3col .clearfix {
        display: flex;
        align-items: center;
        flex-direction: column
    }
    html .page-id-12506 .col3-1 {
        width: 100%;
        padding-bottom: 55px
    }
    html .divTableRow:not(.board-of-directors) {
        flex-direction: column !important;
        align-items: center
    }
    html .divTableCell {
        display: flex;
        align-items: center
    }
    html .divTableCell span {
        margin: auto
    }
    html .width-fix td {
        width: 100% !important
    }
    html .class-titles div {
        flex-direction: column !important
    }
}

html #menu-footer-menu-1 {
    flex-direction: column
}

html .old-table {
    display: flex;
    width: 100%;
    justify-content: space-between
}

html .old-table-3col>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 33%
}

html .old-table-2col>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 48%
}

html .divTableRow {
    display: flex;
    justify-content: space-between;
    align-items: center
}

html .divTableRow1-3 .divTableCell {
    display: flex;
    flex-direction: column;
    max-width: 30%
}

html .board-of-directors {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between
}

html .board-of-directors .divTableCell {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 2 1 auto;
    width: 200px;
    margin-bottom: 20px
}

html .class-titles {
    justify-content: flex-start
}

html .divTableRow.class-titles .divTableCell:first-child {
    padding-right: 25px
}

html .divTableGlossary {
    display: table;
    width: 100%
}

html .divTableGlossary .divTableRow {
    display: table-row
}

html .divTableGlossary .divTableHeading {
    display: table-header-group
}

html .divTableGlossary .divTableCell,
html .divTableHead {
    display: table-cell;
    padding: 3px 10px
}

html .divTableGlossary .divTableHeading {
    display: table-header-group
}

html .divTableGlossary .divTableFoot {
    display: table-footer-group
}

html .divTableGlossary .divTableRow {
    display: inline-block
}

html .divTableGlossary .divTableRow .divTableCell:last-child {
    width: 70%;
    float: right;
    display: block
}

html .divTableGlossary .divTableRow .divTableCell:first-child {
    width: 245px;
    float: left;
    display: block
}

@media screen and (max-width: 600px) {
    html .divTableGlossary .divTableRow {
        display: flex;
        flex-direction: column;
        align-items: flex-start
    }
}

html .spay-waggin .divTableRow .divTableCell:first-child {
    width: 49%
}

html #mobile-menu i:before {
    color: black !important
}

@media screen and (max-width: 873px) {
    html .page-id-10884 .col3-1 {
        width: 45%
    }
}

@media screen and (max-width: 630px) {
    html .page-id-10884 .col3-1 {
        width: 95%
    }
    html .page-id-10884 .textwidget .slideText tr {
        display: flex;
        flex-direction: column-reverse;
        align-items: center
    }
    html .page-id-10880 tr {
        display: flex;
        flex-direction: column-reverse;
        align-items: center
    }
    html .page-id-10618 tr {
        display: flex;
        flex-direction: column-reverse;
        align-items: center
    }
}

html .blog nav>ul:not(#menu) {
    width: 100%
}

html .old-table h3 {
    white-space: nowrap
}

html #header {
    z-index: 9999;
	box-shadow: 0 0 7px rgba(0,0,0,.1);
}

@media screen and (max-width: 960px) {
    html .search-box-wrapper {
        transform: translateY(-9px)
    }
    html #header-controls-right {
        width: auto
    }
    html #eightysevenpercent {
        width: 87% !important;
        margin: auto !important
    }
}



html .locations {
    margin: auto
}

@media screen and (max-width: 760px) {
    html .socialIcons {
        display: none
    }
    html .socialIcons-footer {
        display: flex;
        justify-content: space-evenly
    }
    html .socialIcons-footer p {
        background-attachment: scroll;
        background-color: transparent;
        background-image: url(images/bkSocialSprite.png);
        background-repeat: no-repeat;
        display: inline-block;
        float: left;
        height: 21px;
        padding: 0;
        margin: 17px 3px 0;
        position: relative;
        top: 0
    }
}

@media screen and (max-width: 768px) {
    html .single-post.post-template-default #content {
        margin-bottom: 725px !important
    }
}

body:not(.side-menu-opened) #header-inner-wrap:not(.transparent):not(.top-animate) .logo .normal-logo,
body:not(.side-menu-opened) #header-inner-wrap.transparent:not(.background--dark):not(.background--light):not(.top-animate) .logo .normal-logo {
    position: relative;
    top: 0;
    left: 0;
    transform: translateY(0) translateX(0);
    opacity: 1;
    visibility: visible;
    transition: none
}

body.be-sticky-active #header-inner-wrap.top-animate #navigation,
body.be-sticky-active #header-inner-wrap.top-animate #navigation-left-side,
body.be-sticky-active #header-inner-wrap.top-animate #navigation-right-side,
body.be-sticky-active #header-inner-wrap.top-animate .header-controls,
body.be-sticky-active #header-inner-wrap.top-animate #header-wrap,
body.be-sticky-active #header-inner-wrap.top-animate #header-controls-right,
body.be-sticky-active #header-inner-wrap.top-animate #header-controls-left {
    line-height: 70px
}

.be-sticky-active .top-animate .logo .sticky-logo {
    position: relative;
    top: 105px;
    left: 0;
    transform: translateY(0) translateX(0);
    visibility: visible;
    opacity: 1;
    transition: none
}

#header-inner-wrap,
#header-wrap {
    transition: all 0.3s !important
}

.be-sticky-active #header-inner-wrap,
.be-sticky-active #header-wrap {
    height: 70px;
    line-height: inherit !important;
    transition: all 0.3s !important
}

#header-top-bar-wrap,
#header-wrap {
    box-sizing: border-box;
    padding: 0 20px;
    width: 100% !important
}

.top-banner-image {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100% auto;
    border: 1px solid #bbbbba;
    color: transparent;
    height: 330px;
    overflow: hidden;
    width: 1240px;
    margin: 0 auto
}

@media screen and (max-width: 1199px) {
    .top-banner-image {
        background-size: cover;
        height: 330px;
        width: auto
    }
}

@media screen and (max-width: 600px) {
    .top-banner-image {
        background-size: cover;
        height: 220px
    }
}

.top-banner-image.is-large-img {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    height: 600px;
    background-attachment: scroll;
    background-position: 50% 0%;
    border: none;
    background-size: cover
}

@media screen and (max-width: 1199px) {
    .top-banner-image.is-large-img {
        height: 400px
    }
}

@media screen and (max-width: 1024px) {
    .top-banner-image.is-large-img {
        height: 300px
    }
}

.top-banner-image.is-parallax {
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
    height: 400px;
    background-attachment: fixed;
    background-position: 50% 0%;
    border: none;
    background-size: cover
}

@media screen and (max-width: 1199px) {
    .top-banner-image.is-parallax {
        width: 100%;
        height: 330px;
        background-attachment: fixed;
        background-position: 50% 50%;
        border: none;
        background-size: cover
    }
}

@media screen and (max-width: 1024px) {
    .top-banner-image.is-parallax {
        width: 100%;
        height: 300px;
        background-attachment: scroll;
        background-position: 0% 0%;
        border: none;
        background-size: cover
    }
}

@media only screen and (max-width: 960px) {
    body.sticky-header #header #header-inner-wrap.no-transparent {
        position: fixed;
        top: 0
    }
    body.sticky-header.admin-bar #header #header-inner-wrap.no-transparent {
        position: fixed;
        top: 32px !important
    }
}

@media only screen and (max-width: 600px) {
    body.sticky-header.admin-bar #header #header-inner-wrap.no-transparent {
        position: fixed;
        top: 0px !important
    }
}



@media screen and (max-width: 768px) {
    .socialIcons.mod-top li {
        display: none !important
    }
}


@media screen and (max-width: 768px) {
    .socialIcons.mod-top li:last-child {
        display: block !important
    }
}


.socialIcons.mod-top li:last-child:hover {

}

.socialIcons.mod-top li a {
    color: #000000;
    display: block;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: auto;
    background: none;
    transition: all 0.3s;	
	line-height:normal;
}

.socialIcons.mod-top li a:hover {
    color: #a81005;
}

.socialIcons.mod-top li a i {
    font-size: 20px
}

#mobile-menu {
    height: 100vh;
    overflow-y: auto;
    padding-bottom: 30px
}

.transparent-logo {
    display: none !important
}

.sticky-logo {
    height: 0;
    width: 0
}

.normal-logo {
    height: auto;
    width: auto;
    transition: all 0.5s !important
}

.be-sticky-active .normal-logo {
    height: 0;
    width: 0
}

.be-sticky-active .sticky-logo {
    display: block;
    height: auto;
    width: auto
}



.be-sticky-active .logo a img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    max-width: 120px
}



.custom-header-title {
    max-width: 976px;
    color: #fff;
    display: block;
    margin: 0 auto;
    height: 100%;
    position: relative
}

@media screen and (max-width: 960px) {
    .custom-header-title {
        padding: 0 20px
    }
}

.custom-header-title span {
    display: block;
    position: absolute;
    bottom: 40px;
    font-size: 48px;
    left: 0;
    text-shadow: 2px 2px 2px rgba(5, 20, 30, 0.53)
}

@media screen and (max-width: 960px) {
    .custom-header-title span {
        left: 20px
    }
}

.footer-content-inner-center {
    margin-top: 10px
}

.footer-social-icons {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center
}

.footer-social-icons li {
    display: inline-block;
    margin: 0 5px
}

.footer-social-icons li a {
    font-size: 20px;
    color: #818080;
    display: block;
    padding: 0;
    text-align: center;
    text-indent: 0;
    width: auto;
    background: none;
    transition: all 0.3s
}

.footer-social-icons li a:hover {
    opacity: 0.6
}



.header-search-controls .search-button {
    display: none
}


@media screen and (max-width: 960px) {
    
    .mobile-nav-controller-wrap .be-mobile-menu-icon {
        width: 28px;
        height: 3px
    }
    .mobile-nav-controller-wrap .be-mobile-menu-icon.is-clicked .hamburger-line-1 {
        top: 0
    }
    .mobile-nav-controller-wrap .be-mobile-menu-icon.is-clicked .hamburger-line-3 {
        top: 0
    }
    .mobile-nav-controller-wrap .be-mobile-menu-icon .hamburger-line-1 {
        top: -7px
    }
    .mobile-nav-controller-wrap .be-mobile-menu-icon .hamburger-line-3 {
        top: 7px
    }
}



#news .ui-item {
    box-sizing: content-box
}

@media screen and (max-width: 1077px) {
    #news .ui-items div {
        background: none
    }
}

.orpheus-slider {
    box-sizing: content-box
}

.orpheus-slider *,
.orpheus-slider .content-slide,
.orpheus-slider .mask,
.orpheus-slider .content-item {
    box-sizing: content-box
}

.orpheus-slider .scrollbar-hider {
    box-sizing: content-box
}

blockquote.actnBtn.yellowBtn:before,
blockquote.actnBtn.greenBtn:before,
blockquote.actnBtn.redBtn:before {
    display: none
}

@media screen and (max-width: 768px) {
    #content img.aligncenter,
    #content .wp-caption.aligncenter,
    #content img.alignleft,
    #content .wp-caption.alignleft,
    #content img.alignright,
    #content .wp-caption.alignright {
        float: none;
        margin: 0 auto 10px
    }
}

@media screen and (max-width: 975px) {
    .pagewidth {
        padding: 0 20px
    }
}

.tatsu-wrap {
    max-width: 100%;
    padding: 0;
    margin: 0 auto
}

.tatsu-wrap .fa,
.tatsu-wrap .fab,
.tatsu-wrap .fal,
.tatsu-wrap .far,
.tatsu-wrap .fas {
    margin-right: 5px
}

.tatsu-wrap table td {
    padding: 5px
}

#dafdirectdiv {
    box-sizing: content-box
}

.be-button-wrap:last-child,
.be-button-wrap:last-child,
.carousel-wrap:last-child,
.tatsu-column-pad>:last-child,
.tatsu-module:last-child {
    margin-bottom: 10px !important
}

@media screen and (max-width: 768px) {
    #news .viewAll blockquote.actnBtn a {
        display: inline-block;
        width: auto
    }
}

blockquote.actnBtn a {
    display: inline-block
}

@media screen and (max-width: 768px) {
    blockquote.actnBtn a {
        display: block;
        width: 100%;
        padding: 19px 0;
        text-align: center
    }
}

@media screen and (max-width: 480px) {
    blockquote.actnBtn a {
        font-size: 16px
    }
}

@media only screen and (max-width: 767px) {
    .tatsu-section .tatsu-row-wrap:last-child>.tatsu-row>.tatsu-column {
        margin-bottom: 0
    }
}

@media only screen and (max-width: 767px) {
    .tatsu-section-pad {
        margin-bottom: 30px
    }
}

@media only screen and (max-width: 767px) {
    .tatsu-section-pad table td {
        display: block;
        width: 100% !important
    }
    .tatsu-section-pad table td img {
        display: block;
        width: 100%
    }
}

@media only screen and (max-width: 767px) {
    .be-wrap {
        padding: 0 20px;
        max-width: 100%
    }
}

@media only screen and (max-width: 767px) {
    .post-top-details nav ul {
        width: 100% !important;
        text-align: left;
        display: block !important
    }
    .post-top-details nav ul li {
        margin: 0 5px 0 0
    }
}

.pagination a,
.pagination span,
.pages_list a {
    min-width: 35px;
    width: auto;
    height: 35px;
    line-height: 35px;
    padding: 0 10px;
    text-align: center;
    margin: 0 16px 5px 0px;
    display: inline-block
}

.frm-show-form {
    margin: 0 auto
}

.frm-show-form .frm_section_heading {
    text-align: center
}

.frm-show-form label {
    display: block
}

.frm-show-form input:not([type='radio']):not([type='checkbox']):not([type='submit']) {
    width: 100% !important;
    max-width: 100%;
    background: #f3f3f3;
    border: solid 1px #ddd;
    padding: 6px 10px;
    border-radius: 5px
}

.frm-show-form input:not([type='radio']):not([type='checkbox']):not([type='submit']):focus {
    background: #f9f9f9
}

.frm-show-form select {
    height: auto;
    background: #f3f3f3;
    border: solid 1px #ddd;
    padding: 6px 10px;
    border-radius: 5px
}

#navigation .menu .iconDonate {
    background: url("../images/bkStripes.png") repeat #7c9732;
    width: auto;
    height: auto;
    margin: 0 0 0 20px;
    display: none
}

.be-sticky-active #navigation .menu .iconDonate {
    display: inline-block
}

#navigation .menu .iconDonate:hover {
    background: url("../images/bkStripes.png") repeat #70882d !important
}

#navigation .menu .iconDonate a {
    color: #FFFFFF !important;
    font-size: 1.4em;
    padding: 14px 22px;
    text-indent: 0;
    text-transform: uppercase;
    width: auto
}


/* 12-02-2019 */

.home-signup .frm_form_fields:after {
    clear: both;
    content: '.';
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.ways-to-give-section .tatsu-medium-gutter > .tatsu-row > .tatsu-column {
    padding: 0 20px;
}

.tatsu-module br:last-child {
    margin: 0!important;
}

.home-signup .stripyBox {
    padding: 20px 10px 0;
}

#signup.home-signup h3 {
    line-height: normal;
    margin: 0 0 15px;
}

#signup.home-signup .frm_form_field {
    display: block;
    float: left;
    padding: 0 10px;
    width: 27%;
}

html #signup.home-signup .hmSubscribe input {
    height: auto;
    line-height: normal;
    margin: 0;
    max-width: 100%;
    padding: 15px 10px;
}

.home-signup .frm-show-form input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]) {
    border: 2px solid #eeeeee;
}

#signup.home-signup .submit {
    float: left;
    padding: 0 10px;
    width: 19%;
}

#signup.home-signup .submit input {
    box-sizing: border-box;
    display: block;
    line-height: normal;
    margin-left: 0;
    padding: 17px 10px;
    width: 100%;
}

.home-whatDo .tatsu-medium-gutter > .tatsu-row {
    margin: 0 -12px;
}

.home-whatDo .tatsu-medium-gutter > .tatsu-row > .tatsu-column {
    padding: 0 12px;
}

.home-whatDo p {
    font-size: 17px;
    line-height: 25px;
}

.home-whatDo .tatsu-button.blockbtn {
    font-size: 16px;
    line-height: normal;
    padding: 26px 15px;
}

/* 21-06-2021 */
.translated-ltr #header{ top:39px!important;}

/* RESPONSIVE */
@media (max-width: 991px) {
    .home-whatDo p {
        font-size: 16px;
    }
}

@media (max-width: 960px) {
    .home-signup .frm_form_fields {
        margin: 0 auto;
        max-width: 480px;
        width: 100%;
    }
    #signup.home-signup .frm_form_field,
    #signup.home-signup .submit {
        float: none;
        padding: 0;
        width: 100%;
    }
    html .home-signup fieldset > div {
        display: block;
    }
    html #signup.home-signup .submit input {
        margin: 0 auto 25px!important;
        max-width: 170px;
    }
    .home-whatDo .tatsu-medium-gutter > .tatsu-row {
        margin: 0;
    }
    .home-whatDo .tatsu-medium-gutter > .tatsu-row > .tatsu-column {
        padding: 0 15px;
    }
    .home-whatDo .tatsu-one-fourth {
        width: 50%;
    }
}

@media (max-width: 767px) {
    #signup.home-signup h3 {
        font-size: 23px;
    }
    .home-whatDo .tatsu-one-fourth {
        width: 100%;
    }
}

@media (max-width: 480px) {
    #signup.home-signup .frm_form_field,
    #signup.home-signup .submit {
        max-width: 100%!important;
    }
}

@media (max-width: 767px) {
	html .pagination{width: 100%;}
}